.alert__container{
    height: 95%;
    background-color: var(--red-color);
    width: 90%;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.alert__article_container{
    height: 80%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.alert__navbar{
    display: flex;
    justify-content: space-between;
    width: 90%;
    height: 20%;
    padding: 1rem;
}

.navbar_button > button{
    width: fit-content;
    height: max-content;
    padding: 0.5rem;
    background-color: transparent;
    color: var(--dark-color);
    border: none;
    font-size: var(--font-icon);
    font-weight: 900;
}

.navbar__img, .alert__title__img{
    width: 8.5rem;
    height: auto;
    object-fit: contain;
}



.alert__title__container{
    display: flex;
    flex-direction: column;
    width: 90%;
    justify-content: center;
    align-items: center;
    color: var(--white-color);
    text-align: center;
}

.alert__main__title{
    font-size: var(--font-title-weight);
    font-weight: 900;
}

.alert__question{
    font-size: var(--font-subtitle-weight);
    font-weight: 900;
    padding: 01rem;
}

.alert__title__buttons{
    display: flex;
    justify-content: center ;
    width: 100%;
}

.alert__title__buttons > button {
    width: 5.5rem;
    height: 5.5rem;
    margin: 0 0.5rem 1rem 0.5rem;
    background-color: var(--caoba-color);
    border: none;
    border-radius: 10px;
    color: var(--white-color);
    font-size: calc(var(--font-title-weight)*.6);
    font-weight: 900;
}

.disappear{
    display: none;
    transition: 0.7s;
}

.alert__form{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100%;
    padding: 0 1.5rem;
    color: var(--white-color);
}

.alert_inputs{
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 3rem;
    padding: 0;
}

.alert_inputs > li {
    list-style: none;
    display: flex;
    width: 100%;
    font-size: var(--font-subtitle-weight);
    font-weight: 900;
}

.alert_inputs > li > input{
    margin-right: 1rem;
}
#sendLocation{
    background-color: var(--caoba-color);
    border: none;
    border-radius: 10px;
    color: var(--white-color);
    font-size: calc(var(--font-title-weight)*.55);
    font-weight: 900;
    padding: 0.5rem 1rem;
}